// creator  : weidu.exe (version 23600)
// argument : THUG.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~THUG~

IF ~~ THEN BEGIN 0 // from:
  SAY #21764 /* ~Well if your trinket be what you say, why don't you go down?~ */
  IF ~~ THEN EXTERN ~GALKEN~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #21765 /* ~Ye're a fool, Galken.~ */
  IF ~~ THEN EXIT
END
